Subject: [hrpc] re use of word censorship

From: Sandra Braman <[email-masked]>
Date: Tue, 14 Nov 2017 01:46:45 +0800

I appreciate your thoughts here, Hernâni.  The definition you are relying
is still off in the political zone, though. Are you suggesting that
stopping financial fraud should be considered censorship?  Preventing
people from sharing private information publicly without the subject of the
information's permission?  Taking down information that is in violation of
intellectual property rights law -- if and once actual guilt has been
determined (irrespective of your position on whether or not there should be
intellectual property rights in the first place)?

Censorship is absolutely real and to be fought. But my comments here are
not about which kind of government is engaged in the activity. (And let's
just say that current developments in the US raise questions about how such
distinctions can even be meaningfully drawn today; the chilling effect
there is growing increasingly and very depressingly strong . . . . )  It is
simply pointing out that IN ADDITION to censorship there are legal and
regulatory reasons why governments restrict the publication of certain
types of information, many of them for reasons that most in society would
support. Fraud may be the easiest case here, as except for those who are
financially benefitting from fraud this is not something that is generally
defended.

This text covers censorship but it also covers many additional types of
restrictions on speech, as if there are no meaningful distinctions among
them. There is an enormous scholarly literature -- and an awful lot of
court opinions (which in the US must include justifications for decisions
taken) -- on the very important distinctions that we make and that every
government, of whatever type, puts into practice. There are other crimes
and torts in addition to censorship that may be behind the removal or
blockage of information, and as Internet users we would want to know about
all of them.

Some of the early documents in the RFC series, actually, are not available
for what turned out to be (were claimed to be) intellectual property rights
reasons, by the way.

---------- Forwarded message ----------

> From: "Hernâni Marques (p≡p foundation)" <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Mon, 13 Nov 2017 18:33:16 +0100
> Subject: Re: [hrpc] comments on code 451 document
> On 13.11.2017 17:09, Sandra Braman wrote:
>
> > Folks --
>
> Hello Sandra
>
> > /"Censorship"/
> >
> > / /
> >
> > There are two problems with use of the word "censorship" for the actions
> > to which this code should refer.
>
> I disagree on not using this word as this would bring up the danger that
> we engange in euphemisms for "good" censorship, thus legitimating it.
>
> > / /
> >
> > First, the word has a very negative connotation, usually avoided even by
> > those governments that actually engage in it but prefer to use
> > terminology that refers to things like protecting the population from
> > harm, etc.
>
> That doesn't change anything to the fact that information is being
> suppressed.
>
> > Second, the word censorship refers to government prevention of the
> > communication of material dealing with opinions and beliefs that the
> > government considers unacceptable. There is lots of other content online
> > that an entity may be blocking or want to block, including that
> > involving fraud, false advertising, personal data, obscenity, and, in
> > many societies, hate speech.
>
> You're referring to political censorship specifically. Censorship in
> general refers is the suppression of information -- despite the
> intention, culture, legal reasons or effects.
> > For both of these reasons, I strongly urge you to replace the word
> > "censorship" with "blocked content." It covers a much wider range of
> > types of content and will be a much more acceptable concept for any
> > entity, whether a government or a corporation, to associate itself with.
> > And it doesn't require trying to change the meaning of a word with a
> > very long history and consensual understanding of its meaning.
>
> I don't see "censorship" meaning "political censorship" only, starting
> e.g. at Wikipedia (EN), where some consensus seem to have been achieved
> (that also holds for other languages, like German):
>
> "Censorship is the suppression of speech, public communication, or other
> information, on the basis that such material is considered
> objectionable, harmful, sensitive, politically incorrect or
> "inconvenient" as determined by government authorities or by community
> consensus. [1]"
>
> URL: https://en.wikipedia.org/wiki/Censorship
>
> Why should we find a term to make appear harmless what Western
> governments or corporations are doing on the basis of "good faith" / by
> pretending to protect the people etc. and only allow to call it --
> openly -- censorship when less / non-democratic governments are doing
> it, for "bad"?
>
> I may have an Orwellian view on what's going on, but the reasons why
> governments or corporations engage censors to create lists of sites to
> be suppressed shouldn't much care.
>
> Greets
>
> Hernani
>
> --
> p≡p foundation: https://pep.foundation/
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>
>

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Wed, 15 Nov 2017 10:32:15 +0800

On Tue, Nov 14, 2017 at 01:46:45AM +0800,
 Sandra Braman <[email-masked]> wrote 
 a message of 97 lines which said:

> Preventing people from sharing private information publicly without
> the subject of the information's permission?

This one is a complicated issue. First, censorship is denying access
to information which is distributed in a way. The password that
protects my IMAP access is not censorship: my email is not supposed to
be distributed publically. Second, in some cases, yes, it is useful to
share information that the bad guys label as "private" to avoid
publicity (the recent Paradise Papers are a good example: blocking
access to this information would certainly be censorship).

> many of them for reasons that most in society would support.

Censorship is not limited to things that "most of the society" would
like to see available. Blocking atheist content in Saudi Arabia is
probably supported by "most of the society" but it is still
censorship.